/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: http://www.zerotheme.com/
*/

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}



/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #11aa11 url("../images/KO2pitch.png") repeat;color: #ADADAD; font: 14px/25px Arial, Helvetica, sans-serif;}
body .wrap-body{}

a{color: #4C4C4C;text-decoration: none;}
a:hover {opacity: 0.9; text-decoration: none;}

p a{text-decoration: underline; color: #fff;}

blockquote{padding-left: 10px}
blockquote, q{quotes: none;}

code{font-size: 1em;}

h1, h2, h3{	font-size: 25px;line-height: 25px;}

h5 {font-size: 16px;line-height: 16px;}
h4 {font-size: 12px;line-height: 16px; text-align: left; margin-left: 80px;}
.left{float: left!important;}
.right{float: right!important;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{}
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */

.wrap-header{text-align: center;}
.header-social{ margin: 10px 0;}
.header-search{}
.header-search #search{}/*component.css*/

header {margin-bottom:20px;}
.top-header{text-align: center;background-color: #2A2A2A;width: 100%;}

header #logo {margin: 30px auto 10px auto; max-width: 400px;}

nav{}/*-component.css-*/
nav .menu{}/*-component.css-*/


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
.container {display: block;margin-top:30px;}
.container.wrap-content{background-color: #fff;padding: 20px;}

#main-content{}
#sidebar{}
#sidebar .wrap-slidebar{background-color: #fff;padding: 20px;}
#sidebar .widget{}/*--component.css--*/


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {margin-top: 20px; padding: 30px 0 20px 0;background-color: #2a2a2a;}
footer p{margin: 10px;}
footer .footer-social{text-align: center; margin: 10px 0;}
footer .back-to-top {text-align: center;margin: 10px 0;}
footer .copyright{margin: 10px 0;text-align: center; color: #ccc;}
footer .back-to-top a {color: #fff;}
footer .back-to-top a :hover {color: #3A3A3A;}


.gray { color: #242; }


h1#logo-text a {
	position: relative;
	margin: 0; padding: 0;
	font: normal 66px Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1.5px;
	color: #FF0;
	text-transform: none;
	text-decoration: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	/* top: 95px; left: 30px;	*/
}
h1#logo-text a:hover {
	background: none;	border: none;
}

p#intro {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 1.05px;
	color: #dddddd;
	
}

.listleft{
	display: inline; 
	margin: 0px auto; 
	text-align: left;
}

.listright{
	display: inline; 
	margin: 0px auto; 
	text-align: right;
}

